QUAL_TRIM.PY(1)

NAME
qual_trim.py - Perform quality trimming for single-end reads.

DESCRIPTION
usage: qual_trim.py [-h] [-b BASE] [-p PROB] [-q SCORE] [-l BP] [--illumina5]

[--solexa]
    FASTQ

Perform quality trimming for single-end reads.

  positional arguments:

FASTQ
    including stdin or compressed file {zip,gz,tar,bz}

  optional arguments:

-h, --help
    show this help message and exit

-b BASE
    ASCII-encoded quality offset, e.g. 33 or 64 (default: 33)

-p PROB
    error probability cutoff (default: 0.1)

-q SCORE
    quality score cutoff (default: '-p 0.1')

-l BP
    minimum read length in bp (default: 16)

--illumina5
    Illumina 1.5+ encoding marked with 'B'

--solexa
    Solexa encoding

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.